name: Historiques
description: <p>A random table created from the contents of the Historiques Folder.</p>
results:
  - type: document
    img: icons/weapons/polearms/halberd-crescent-glowing.webp
    weight: 1
    range:
      - 1
      - 1
    drawn: false
    _id: X6MVePGTCpDvcpye
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Arme optimisée
    documentUuid: Item.CWvvfh1TPJXTsv3B
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.X6MVePGTCpDvcpye'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    _id: QPTY1NYdwXN4D42b
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Compagnon animal majeur
    documentUuid: Item.VeJFtV1XSYRMg7QQ
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.QPTY1NYdwXN4D42b'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    _id: IvD2LcTs6PoZEp0M
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Compagnon animal mineur
    documentUuid: Item.D6rUglxVmNfrk6B2
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.IvD2LcTs6PoZEp0M'
  - type: document
    img: icons/weapons/hammers/hammer-double-simple-worn.webp
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    _id: 2cXsqFKK66cMKZeL
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Objet fétiche
    documentUuid: Item.EArnqSjMdPudRIPz
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.2cXsqFKK66cMKZeL'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 5
      - 5
    drawn: false
    _id: I9dllgjwWqMf7sAn
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Héros local
    documentUuid: Item.8Cfw0vIR5quRTteV
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.I9dllgjwWqMf7sAn'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 6
      - 6
    drawn: false
    _id: yg18gLo2KgV2XaMi
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Mental d'acier
    documentUuid: Item.rVs6PGqESPgRWkom
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.yg18gLo2KgV2XaMi'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 7
      - 7
    drawn: false
    _id: 1uDVmxo1E6kL7jjD
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Nomade
    documentUuid: Item.HuRIkOYl0DHeO8QA
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.1uDVmxo1E6kL7jjD'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 8
      - 8
    drawn: false
    _id: N7hyFnErNAhmYfFN
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Organisation alliée
    documentUuid: Item.4kgC7u6mZqvjbVCI
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.N7hyFnErNAhmYfFN'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 9
      - 9
    drawn: false
    _id: 76B2ZqYbFVJ9hi0E
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Refuge secret
    documentUuid: Item.OQOzrEs8JrnWsA3A
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.76B2ZqYbFVJ9hi0E'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 10
      - 10
    drawn: false
    _id: hcI1rdESMXAp61EH
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Relique
    documentUuid: Item.XMcsVAhDmSddGjE1
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.hcI1rdESMXAp61EH'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 11
      - 11
    drawn: false
    _id: cSFuzQJFACZJKOtI
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Réseau
    documentUuid: Item.CilDiUrLbdvUhSct
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.cSFuzQJFACZJKOtI'
  - type: document
    img: systems/vermine2047/assets/icons/items/background.webp
    weight: 1
    range:
      - 12
      - 12
    drawn: false
    _id: ymnitiW2yAuk75M3
    flags: {}
    _stats:
      coreVersion: '14.365'
      systemId: null
      systemVersion: null
      createdTime: null
      modifiedTime: null
      lastModifiedBy: null
      compendiumSource: null
      duplicateSource: null
      exportSource: null
    name: Vieil ami
    documentUuid: Item.fymjg26NuHzyOvTz
    description: ''
    _key: '!tables.results!YrUbUAg39p2QKjDy.ymnitiW2yAuk75M3'
formula: 1d12
img: icons/svg/clockwork.svg
replacement: true
displayRoll: true
folder: null
flags:
  core: {}
_stats:
  compendiumSource: Compendium.vermine2047.table.RollTable.dXo0EN9ieo1tSnRY
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1732291757001
  modifiedTime: 1732291757001
  lastModifiedBy: 7CP3rbvwLNGl5Ilf
  exportSource: null
ownership:
  default: 0
  7CP3rbvwLNGl5Ilf: 3
_id: YrUbUAg39p2QKjDy
sort: 0
_key: '!tables!YrUbUAg39p2QKjDy'

